# Copyright (C) 2021 fred
# This file is distributed under the same license as the fred package.
msgid ""
msgstr ""
"Project-Id-Version: fred\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;esc_html_x:1,2c;esc_html__;"
"esc_attr_e;esc_attr_x:1,2c;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;"
"_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SearchPath-0: .\n"

#: comments.php:27
msgid "Comments are closed."
msgstr ""

#: footer.php:25
msgid "https://wordpress.org/"
msgstr ""

#: footer.php:25
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: footer.php:25
#, php-format
msgid "Theme: %1$s by %2$s."
msgstr ""

#: functions.php:40
msgid "Primary"
msgstr ""

#: functions.php:41
msgid "Footer"
msgstr ""

#: inc/load-more.php:108
msgid "Load More"
msgstr ""

#: inc/meta-box.php:15
msgid "Layout Options"
msgstr ""

#: inc/meta-box.php:33 inc/theme-mods/archive-settings.php:20
#: inc/theme-mods/homepage-settings.php:30 inc/theme-mods/page-settings.php:20
#: inc/theme-mods/post-settings.php:20
msgid "Sidebar"
msgstr ""

#: inc/meta-box.php:35
msgid "Default"
msgstr ""

#: inc/meta-box.php:36 inc/theme-mods/archive-settings.php:24
#: inc/theme-mods/homepage-settings.php:34 inc/theme-mods/page-settings.php:24
#: inc/theme-mods/post-settings.php:24
msgid "Right Sidebar"
msgstr ""

#: inc/meta-box.php:37 inc/theme-mods/archive-settings.php:25
#: inc/theme-mods/homepage-settings.php:35 inc/theme-mods/page-settings.php:25
#: inc/theme-mods/post-settings.php:25
msgid "Left Sidebar"
msgstr ""

#: inc/meta-box.php:38 inc/theme-mods/archive-settings.php:26
#: inc/theme-mods/homepage-settings.php:36 inc/theme-mods/page-settings.php:26
#: inc/theme-mods/post-settings.php:26
msgid "No Sidebar"
msgstr ""

#: inc/post-meta.php:57
msgid "No Comments"
msgstr ""

#: inc/post-meta.php:57
msgid "1 Comment"
msgstr ""

#: inc/post-meta.php:57
msgid "Comments"
msgstr ""

#: inc/post-meta.php:98
msgid "views"
msgstr ""

#: inc/post-meta.php:101
#, php-format
msgid "%s view"
msgid_plural "%s views"
msgstr[0] ""
msgstr[1] ""

#: inc/post-meta.php:116
#, php-format
msgid "%s minute read"
msgid_plural "%s minute read"
msgstr[0] ""
msgstr[1] ""

#: inc/template-comments.php:18
msgid "Pingback:"
msgstr ""

#: inc/template-comments.php:19 inc/template-comments.php:33
msgid "Edit"
msgstr ""

#: inc/template-comments.php:32
#, php-format
msgctxt "1: date, 2: time"
msgid "%1$s at %2$s"
msgstr ""

#: inc/template-comments.php:36
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/template-comments.php:58
msgid "Name"
msgstr ""

#: inc/template-comments.php:59
msgid "Email"
msgstr ""

#: inc/template-comments.php:60
msgid "Website"
msgstr ""

#: inc/template-comments.php:72
msgid "Comment"
msgstr ""

#: inc/template-tags.php:19
msgid "Pages:"
msgstr ""

#: inc/theme-mods/archive-settings.php:10
msgid "Archive Settings"
msgstr ""

#: inc/theme-mods/archive-settings.php:36
#: inc/theme-mods/homepage-settings.php:46
msgid "Display preview images"
msgstr ""

#: inc/theme-mods/archive-settings.php:47
#: inc/theme-mods/homepage-settings.php:57
msgid "Post Summary"
msgstr ""

#: inc/theme-mods/archive-settings.php:51
#: inc/theme-mods/homepage-settings.php:61
msgid "Use Excerpts"
msgstr ""

#: inc/theme-mods/archive-settings.php:52
#: inc/theme-mods/homepage-settings.php:62
msgid "Use Read More Tag"
msgstr ""

#: inc/theme-mods/archive-settings.php:62
#: inc/theme-mods/homepage-settings.php:72
msgid "Excerpt Length (Number of Words)"
msgstr ""

#: inc/theme-mods/archive-settings.php:72
#: inc/theme-mods/homepage-settings.php:82
msgid "Pagination"
msgstr ""

#: inc/theme-mods/archive-settings.php:76
#: inc/theme-mods/homepage-settings.php:86
msgid "Standard"
msgstr ""

#: inc/theme-mods/archive-settings.php:77
#: inc/theme-mods/homepage-settings.php:87
msgid "Navigation"
msgstr ""

#: inc/theme-mods/archive-settings.php:78
#: inc/theme-mods/homepage-settings.php:88
msgid "Load More Button"
msgstr ""

#: inc/theme-mods/archive-settings.php:79
#: inc/theme-mods/homepage-settings.php:89
msgid "Infinite Load"
msgstr ""

#: inc/theme-mods/archive-settings.php:88
#: inc/theme-mods/homepage-settings.php:98 inc/theme-mods/post-settings.php:57
msgid "Post Meta"
msgstr ""

#: inc/theme-mods/archive-settings.php:98
#: inc/theme-mods/homepage-settings.php:108 inc/theme-mods/post-settings.php:67
msgid "Display Author"
msgstr ""

#: inc/theme-mods/archive-settings.php:109
#: inc/theme-mods/homepage-settings.php:119 inc/theme-mods/post-settings.php:78
msgid "Display Date"
msgstr ""

#: inc/theme-mods/archive-settings.php:120
#: inc/theme-mods/homepage-settings.php:130 inc/theme-mods/post-settings.php:89
msgid "Display Categorys"
msgstr ""

#: inc/theme-mods/archive-settings.php:131
#: inc/theme-mods/homepage-settings.php:141 inc/theme-mods/page-settings.php:45
#: inc/theme-mods/post-settings.php:100
msgid "Display Comments"
msgstr ""

#: inc/theme-mods/archive-settings.php:142
#: inc/theme-mods/homepage-settings.php:152
#: inc/theme-mods/post-settings.php:111
msgid "Display Tags"
msgstr ""

#: inc/theme-mods/archive-settings.php:154
#: inc/theme-mods/homepage-settings.php:164
#: inc/theme-mods/post-settings.php:123
msgid "Display Post Views"
msgstr ""

#: inc/theme-mods/archive-settings.php:166
#: inc/theme-mods/homepage-settings.php:176
#: inc/theme-mods/post-settings.php:135
msgid "Display Reading Time"
msgstr ""

#: inc/theme-mods/archive-settings.php:177
#: inc/theme-mods/homepage-settings.php:187
msgid "Display Read More"
msgstr ""

#: inc/theme-mods/design.php:10
msgid "Design"
msgstr ""

#: inc/theme-mods/design.php:20
msgid "Primary Color"
msgstr ""

#: inc/theme-mods/design.php:26
msgid "Background Color"
msgstr ""

#: inc/theme-mods/footer-settings.php:10
msgid "Footer Settings"
msgstr ""

#: inc/theme-mods/footer-settings.php:20
msgid "Display Footer Text"
msgstr ""

#: inc/theme-mods/footer-settings.php:31
msgid "Footer Text"
msgstr ""

#: inc/theme-mods/footer-settings.php:42
msgid "Display Footer Menu"
msgstr ""

#: inc/theme-mods/footer-settings.php:53
msgid "Display Social Links"
msgstr ""

#: inc/theme-mods/header-settings.php:10
msgid "Header Settings"
msgstr ""

#: inc/theme-mods/header-settings.php:20
msgid "Hide Header Title Text"
msgstr ""

#: inc/theme-mods/homepage-settings-image-slider.php:4
msgid "Image Slider"
msgstr ""

#: inc/theme-mods/homepage-settings-image-slider.php:15
msgid "Display homepage image slider"
msgstr ""

#: inc/theme-mods/homepage-settings-image-slider.php:26
msgid "Height"
msgstr ""

#: inc/theme-mods/homepage-settings-image-slider.php:37
msgid "Auto Play"
msgstr ""

#: inc/theme-mods/homepage-settings-image-slider.php:48
msgid "Time-Out"
msgstr ""

#: inc/theme-mods/homepage-settings-image-slider.php:57
msgid "Item #1"
msgstr ""

#: inc/theme-mods/homepage-settings-image-slider.php:77
#: inc/theme-mods/homepage-settings-image-slider.php:129
#: inc/theme-mods/homepage-settings-image-slider.php:181
#: inc/theme-mods/homepage-settings-image-slider.php:233
#: inc/theme-mods/homepage-settings-image-slider.php:285
msgid "Title"
msgstr ""

#: inc/theme-mods/homepage-settings-image-slider.php:88
#: inc/theme-mods/homepage-settings-image-slider.php:140
#: inc/theme-mods/homepage-settings-image-slider.php:192
#: inc/theme-mods/homepage-settings-image-slider.php:244
#: inc/theme-mods/homepage-settings-image-slider.php:296
msgid "Text"
msgstr ""

#: inc/theme-mods/homepage-settings-image-slider.php:99
#: inc/theme-mods/homepage-settings-image-slider.php:151
#: inc/theme-mods/homepage-settings-image-slider.php:203
#: inc/theme-mods/homepage-settings-image-slider.php:255
#: inc/theme-mods/homepage-settings-image-slider.php:307
msgid "Link"
msgstr ""

#: inc/theme-mods/homepage-settings-image-slider.php:109
msgid "Item #2"
msgstr ""

#: inc/theme-mods/homepage-settings-image-slider.php:161
msgid "Item #3"
msgstr ""

#: inc/theme-mods/homepage-settings-image-slider.php:213
msgid "Item #4"
msgstr ""

#: inc/theme-mods/homepage-settings-image-slider.php:265
msgid "Item #5"
msgstr ""

#: inc/theme-mods/homepage-settings.php:10
msgid "Homepage Settings"
msgstr ""

#: inc/theme-mods/homepage-settings.php:19
msgid "Homepage Layout"
msgstr ""

#: inc/theme-mods/homepage-settings.php:196
msgid "Static Front Page"
msgstr ""

#: inc/theme-mods/miscellaneous.php:10
msgid "Miscellaneous"
msgstr ""

#: inc/theme-mods/miscellaneous.php:16 searchform.php:12
msgid "Search ..."
msgstr ""

#: inc/theme-mods/miscellaneous.php:20
msgid "Search Form Placeholder"
msgstr ""

#: inc/theme-mods/miscellaneous.php:27 template-parts/content-archive.php:96
#: template-parts/content-homepage.php:96
msgid "Read More"
msgstr ""

#: inc/theme-mods/miscellaneous.php:31
msgid "\"Read More\" Button Label"
msgstr ""

#: inc/theme-mods/miscellaneous.php:42
msgid "Scroll To Top Button"
msgstr ""

#: inc/theme-mods/miscellaneous.php:53
msgid "Enable hover effects when you hover on featured images"
msgstr ""

#: inc/theme-mods/miscellaneous.php:64
msgid "Load Google AdSense Scripts"
msgstr ""

#: inc/theme-mods/miscellaneous.php:65
msgid "Enable this if you're using Google AdSense."
msgstr ""

#: inc/theme-mods/page-settings.php:10
msgid "Page Settings"
msgstr ""

#: inc/theme-mods/page-settings.php:35
msgid "Page Meta"
msgstr ""

#: inc/theme-mods/post-settings.php:10
msgid "Post Settings"
msgstr ""

#: inc/theme-mods/post-settings.php:36
msgid "Display about the author"
msgstr ""

#: inc/theme-mods/post-settings.php:47
msgid "Display prev next links"
msgstr ""

#: inc/theme-mods/social-links.php:10
msgid "Social Links"
msgstr ""

#: inc/theme-mods/social-links.php:20
msgid "Facebook URL"
msgstr ""

#: inc/theme-mods/social-links.php:31
msgid "Twitter URL"
msgstr ""

#: inc/theme-mods/social-links.php:42
msgid "Instagram URL"
msgstr ""

#: inc/theme-mods/social-links.php:53
msgid "Pinterest URL"
msgstr ""

#: inc/theme-mods/social-links.php:64
msgid "Youtube URL"
msgstr ""

#: inc/theme-mods/social-links.php:75
msgid "Telegram URL"
msgstr ""

#: inc/theme-mods/social-links.php:86
msgid "Vimeo URL"
msgstr ""

#: inc/theme-mods/social-links.php:97
msgid "SoundCloud URL"
msgstr ""

#: inc/theme-mods/social-links.php:108
msgid "Spotify URL"
msgstr ""

#: inc/theme-mods/social-links.php:119
msgid "Dribbble URL"
msgstr ""

#: inc/theme-mods/social-links.php:130
msgid "Behance URL"
msgstr ""

#: inc/theme-mods/social-links.php:141
msgid "Github URL"
msgstr ""

#: inc/theme-mods/social-links.php:152
msgid "Odnoklassniki URL"
msgstr ""

#: inc/theme-mods/social-links.php:163
msgid "VK URL"
msgstr ""

#: inc/theme-mods/social-links.php:174
msgid "Xing URL"
msgstr ""

#: inc/theme-mods/social-links.php:185
msgid "Linkedin URL"
msgstr ""

#: inc/theme-mods/social-links.php:196
msgid "Twitch URL"
msgstr ""

#: inc/theme-mods/social-links.php:207
msgid "Flickr URL"
msgstr ""

#: inc/theme-mods/social-links.php:218
msgid "Snapchat URL"
msgstr ""

#: inc/theme-mods/social-links.php:229
msgid "Medium URL"
msgstr ""

#: inc/theme-mods/social-links.php:240
msgid "Weibo URL"
msgstr ""

#: inc/theme-mods/social-links.php:251
msgid "WeChat URL"
msgstr ""

#: inc/theme-mods/social-links.php:262
msgid "Tumblr URL"
msgstr ""

#: inc/theme-mods/social-links.php:273
msgid "Reddit URL"
msgstr ""

#: inc/theme-mods/social-links.php:284
msgid "Bloglovin URL"
msgstr ""

#: inc/theme-mods/social-links.php:295
msgid "RSS URL"
msgstr ""

#: inc/widgets-init.php:20
msgid "Default Sidebar"
msgstr ""

#: searchform.php:10
msgid "Search for:"
msgstr ""

#: template-parts/archive.php:42 template-parts/homepage.php:46
msgid "Older posts"
msgstr ""

#: template-parts/archive.php:43 template-parts/homepage.php:47
msgid "Newer posts"
msgstr ""

#: template-parts/archive.php:55 template-parts/homepage.php:58
msgid "Nothing found"
msgstr ""

#: template-parts/archive.php:56
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/archive.php:62
msgid "Oops... Error 404"
msgstr ""

#: template-parts/archive.php:63
msgid "We are sorry, but the page you are looking for does not exist."
msgstr ""

#: template-parts/archive.php:64
#, php-format
msgid ""
"Please check entered address and try again or go to <a href=\"%1$s\" rel="
"\"home\"><strong>homepage</strong></a>."
msgstr ""

#: template-parts/content-archive.php:108
#: template-parts/content-homepage.php:108
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/homepage.php:60
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/homepage.php:62
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for."
msgstr ""

#: template-parts/page-header.php:32
#, php-format
msgid "Search Results for: %s"
msgstr ""
